126: The specified module could not be found. - c:/ruby/lib/ruby/gems/1.8/gems/ruby-postgres-0.7.1.2006.04.06-x86-mswin32/postgres.so

I have install postgres but I am getting this message when I am
starting the application. Please help

Is the postgres bin directory in your PATH?
Usually: C:\Program Files\PostgreSQL\8.3\bin